Benötigte PHP-Konfiguration

Hallo Zusammen,

bei einem Systemcheck habe ich folgende Meldung als kritischen Fehler erhalten:
"Benötigte PHP Konfiguration (php.ini) session.auto_start=0
always_populate_raw_post_data=-1

Um schwerwiegende Probleme zu verhinden, sollten Sie Folgendes in Ihrer php.ini setzen: always_populate_raw_post_data=-1
Nach dieser Änderung müssen Sie den Webserver neu starten."

Die Website liegt bei Hosteurope und da ich leider nicht genau weiss, was hier genau zu tun ist, hoffe ich hier auf eine Erklärung, die auch ein Anfänger verstehen würde.
Über Hilfe würde ich mich sehr freuen und danke Euch schon einmal sehr.
Viele Grüße
ticko

Eine Suche hätte die Antwort auf deine Frage geliefert: https://forum.matomo.org/t/php-ini-fehlermeldung/14923/20?u=analytical